<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjCodeTicketModel extends pjAppModel
{
	protected $primaryKey = null;
	
	protected $table = 'codes_tickets';
	
	protected $schema = array(
		array('name' => 'code_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'ticket_id', 'type' => 'int', 'default' => ':NULL')
	);
	
	public static function factory($attr=array())
	{
		return new pjCodeTicketModel($attr);
	}
}
?>